<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Aperture</key>
	<string>Ouverture</string>
	<key>Audio Albums</key>
	<string>Albums de audio</string>
	<key>Audio Artists</key>
	<string>Artistes de audio</string>
	<key>Audio Credits</key>
	<string>Crédits de audio</string>
	<key>Audio Songs</key>
	<string>Noms de audio</string>
	<key>Audio URLs</key>
	<string>URLs de audio</string>
	<key>Author</key>
	<string>Auteur</string>
	<key>Capture Date</key>
	<string>Date de capture</string>
	<key>Capture Time</key>
	<string>Temps de capture</string>
	<key>Chapter Name</key>
	<string>Nom du chapitre</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Email</key>
	<string>Email</string>
	<key>Exposure Time</key>
	<string>Temps de'exposition</string>
	<key>Focal Length</key>
	<string>Focale</string>
	<key>ISO Speed</key>
	<string>ISO</string>
	<key>Image Author</key>
	<string>Auteur de l'image</string>
	<key>Image Authors</key>
	<string>Auteurs des l'images</string>
	<key>Image Caption</key>
	<string>Sous-titre de l'image</string>
	<key>Image Copyright</key>
	<string>Copyright de l'image</string>
	<key>Image Credits</key>
	<string>Credits des l'images</string>
	<key>Image Filename</key>
	<string>Fichier de l'image</string>
	<key>Image Title</key>
	<string>Titre de l'image</string>
	<key>Image URL</key>
	<string>URL de l'image</string>
	<key>Image URLs</key>
	<string>URLs des l'images</string>
	<key>Organization</key>
	<string>Organisation</string>
	<key>Slide Count</key>
	<string>Comptage des diapos</string>
	<key>Slide Notes</key>
	<string>Notes de la diapo</string>
	<key>Slide Number</key>
	<string>Numero de la diapo</string>
	<key>Slideshow Creation Date</key>
	<string>Date de création du diaporama</string>
	<key>Slideshow Creation Year</key>
	<string>Année de création du diaporama</string>
	<key>Slideshow Description</key>
	<string>Description du diaporama</string>
	<key>Slideshow Subtitle</key>
	<string>Sous-titre du diaporama</string>
	<key>Slideshow Title</key>
	<string>Titre du diaporama </string>
	<key>Today</key>
	<string>Aujourd'hui</string>
	<key>URL</key>
	<string>URL</string>
	<key>“%@” by %@
</key>
	<string>“%@” de %@
</string>
</dict>
</plist>
